Subject: Re: bug#55588: pgtk: child-frame-border-width cannot be set to nil

From: Po Lu <[email-masked]>
Date: Mon, 23 May 2022 13:31:44 +0800

Po Lu <[email-masked]> writes:

> I remember there was a reason internal (and child frame) borders don't
> work quite right in child frames on PGTK.  That might've been fixed in
> December, but I cannot remember.

It was fixed in December.  I installed a similar change along with some
other fixes to child frames on PGTK, please test.